Gears jetzt offiziell mit Firefox 3.5 Unterstützung

Gears

Google hat mit Gears 0.5.29.0 nun eine Version veröffentlicht, die den Firefox 3.5 offiziell unterstützt. In den kommenden Tagen sollte sich das Update automatisch installieren.

Wer nicht waren will, kann auf gears.google.com auf Click here to re-install. klicken und dann das Update installieren.

Teile diesen Artikel:

comment ommentare zur “Gears jetzt offiziell mit Firefox 3.5 Unterstützung

  • Hat bei mir erst funktioniert, als ich das vorher hier im Blog erwähnte, inoffizielle Gears deinstalliert habe. Sonst alles super =)

  • @68904:
    Bei mir auch!Es bringt nichts es drüber zuinstallieren,mann muss es erst deinstallieren:)

  • Ich hatte die inoffizielle wieder deinstalliert nachdem ich drüber geschrieben hatte. Ich hatte also wieder die nicht unterstützte 😉 Da ging das direkte Update

Kommentare sind geschlossen.